function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Lock32 = function Lock32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M11 10a5 5 0 0110 0h2a7 7 0 10-14 0h2zm19 19V11H2v18h28zM4 27V13h24v14H4z",
    fill: "currentColor"
  }));
};
Lock32.displayName = 'Icon.Lock';
export default Lock32;